Bug 1129682 - RHEL7 RPMs: Upgrade jbossts to 4.17.22.Final-redhat-2
Summary: RHEL7 RPMs: Upgrade jbossts to 4.17.22.Final-redhat-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.1
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 13:04 UTC by Fernando Nasser
Modified: 2015-02-20 11:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 19:56:59 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1287 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.3.1 update 2014-09-23 23:51:56 UTC
Red Hat Bugzilla 1129525 None None None Never

Internal Links: 1129525

Description Fernando Nasser 2014-08-13 13:04:46 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2014-09-23 19:56:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1287.html


Note You need to log in before you can comment on or make changes to this bug.